<template>
  <div>
    <h3>Axio Hesham</h3>
    <i>{{ info }}</i>
  </div>
</template>

<script>
import axios from "axios";

export default {
  name: "AxiosHesham",
  data: function() {
    return {
      info: null
    };
  },
  mounted() {
    axios
      .post(
        "http://68.183.126.17:4001/post/tara_test/admin/admin/res.partner/search_read",
        {
          body: JSON.stringify({
            paramlist: "{paramlist: { filter: [], need: [] } }"
          })
        }
      )
      .then(response => (this.info = response));
  }
};
</script>
